<!DOCTYPE html>
<html>
    <head>
        <title>Touchbase Assistant</title>
    </head>
<body>
    <div id="webchat" class="full-screen"/>
        <script src="https://storage.googleapis.com/mrbot-cdn/webchat-latest.js"></script>
        
        <script>
          WebChat.default.init({
            selector: "#webchat",
            customData: {"userId": "123"}, 
            socketUrl: "https://eb070bc7.ngrok.io",
            socketPath: "/socket.io/",
            title: "Touchbase ",
            subtitle: "Assistant",
            inputTextFieldHint: "Type a message...",
            connectingText: "Waiting for server...",
            hideWhenNotConnected: false,
            fullScreenMode: true,
            showFullScreenButton: false,
            profileAvatar: "Chatbot.png",
            openLauncherImage: "Chatbot.png",
            closeLauncherImage: "Chatbot.png",
            displayUnreadCount: true, // --> [view](./assets/unread_count_pastille.png)
            showMessageDate: false,
            hideWidget: true,
            tooltipPayload: '/get_tooltip',
            tooltipDelay: 1000,
            customMessageDelay: (message) => {
              if (message.length > 100) return 2000;
              return 1000;
            },
            params: {
              images: {
                dims: {
                  width: 300,
                  height: 200,
                }
              },
              storage: "local"
            },
          })
          
    </script>




 
</body>
</html>
